.wp-block-gallery { margin: 0; }

.wp-block-gallery, .wp-block-embed, .wp-block-image { margin-bottom: 30px; }

.wp-block-pullquote { border-top: 4px solid #555d66; border-bottom: 4px solid #555d66; color: #40464d; padding: 17px 0; border-left: 0; margin-bottom: 25px; }

.wp-block-separator { border: none; border-bottom: 2px solid #8f98a1; margin: 1.65em auto; }

.wp-block-separator:not(.is-style-wide):not(.is-style-dots) { max-width: 100px; }

.wp-block-pullquote blockquote { margin: 0; background-color: transparent; border: 0; }

@media (min-width: 1000px) { .single-layout-fullwidth .alignfull { margin-left: calc(50% - 50vw + 8px); margin-right: calc(50% - 50vw + 8px); width: auto; max-width: 1000%; }
  .single-layout-fullwidth .alignfull img { width: 100%; }
  .single-layout-fullwidth .alignwide { margin-left: calc(25% - 25vw + 5px); margin-right: calc(25% - 25vw + 5px); width: auto; max-width: 1000%; } }
